PACKAGE	= localloc

TMPINPUTS=localloc.sty
TMPDOC=localloc.dvi
EXTRADOC=localtst.tex

include ../make.rules

#localloc.drv localtst.tex localloc.sty: localloc.dtx
#	latex localloc.dtx

FORMAT = generic
JUNK	= localloc.drv
